<?php

if($tmpDefault->sActionType=='Error'){
	require($tmpDefault->sysFileConfig['sysCoreRoot_Real'].$tmpDefault->sysInterfaceTemplatePath.'Component/Head_Xml.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot_Real'].$tmpDefault->sysInterfaceTemplatePath.'Common/normal_xml.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot_Real'].$tmpDefault->sysInterfaceTemplatePath.'Component/End_Xml.php');
}else {
	require($tmpDefault->sysFileConfig['sysCoreRoot_Real'].$tmpDefault->sysInterfaceTemplatePath.'Component/Head_Xml.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot_Real'].$tmpDefault->sysInterfaceTemplatePath.'Common/normal_xml.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot_Real'].$tmpDefault->sysInterfaceTemplatePath.'Component/End_Xml.php');
}


?>